Subject: Re: bug#69809: 30.0.50; flymake: error in process sentinel

From: João Távora <[email-masked]>
Date: Thu, 25 Jul 2024 12:49:17 +0100

On Thu, Jul 25, 2024 at 11:51 AM Eli Zaretskii <[email-masked]> wrote:

>
> I tried to install the latter one, since you said it was an
> improvement over the previous one.  If you suggest to install the
> previous one, the one that Spencer approved, I can try doing that
> instead.
>

Yes, it's an improvement, but it needs the earlier one.  And it's "more
ambitious", i.e. I would
think it requires more testing. Tests passed as far as I remember, though.